/* your styles go here */

.txt-priceUp{
	color: #009900
}
.txt-priceDown{
	color: #ff0000
}
.txt-tel{
	color:#ffffff;
	padding: 15px
}
.txt-stockName{
	font-weight: 500
}

ol.n {list-style-type: lower-alpha;}

ol.q {list-style-type: lower-roman;}

ol.f {list-style-type: decimal;}

.btn-orange {
    color: #fff;
    background-color: #ff4a00;
    border-radius: 100px;

}
.bannerTitle{
	font-family: "Oxygen", Helvetica, Arial, sans-serif;
	font-size: 2.5rem;
	font-weight:bold;
	
	/*padding-top: 40px;*/

}

.homeLink {
    color: #000;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}
.homeLink:hover {
    color: #0056b3;
    text-decoration: underline
}

/* enable absolute positioning */
.inner-addon {
  position: relative;
}

/* style glyph */
.inner-addon .fa {
  position: absolute;
  padding: 15px;
  pointer-events: none;
}

/* align glyph */
.left-addon .fa  { left:  0px;}
.right-addon .fa { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

.round label.cbFront {
  background-color: #ebebeb;
  border-radius: 100px;
  cursor: pointer;
  height: 7px;
  margin-left: 5px;
  margin-top: 5px;
  width: 7px;
}

.round label.cbBack {
  background-color: #ebebeb;
  border: 2px solid #495057;
  border-radius: 100px;
  cursor: pointer;
  height: 21px;
  width: 21px;
}

.round label.cbFront:after, .round label.cbBack:after {
  content: "";
  height: 6px;
  left: 7px;
  opacity: 0;
  top: 8px;
  width: 12px;
}

.round input[type="checkbox"] {
  visibility: hidden;
}

.round input[type="checkbox"]:checked + label.cbBack label.cbFront {
  background-color: #fff;
}

.round input[type="checkbox"]:checked + label.cbBack {
  background-color: #008DF8;
}

.round input[type="checkbox"]:checked + label.cbFront:after {
  opacity: 1;
}

.round input[type="checkbox"]:checked + label.cbBack:after {
  opacity: 1;
}

input::-ms-reveal {
  display: none !important;
}
